{
  "_links": {
    "self": {
      "href": "https://us.api.blizzard.com/data/wow/covenant/soulbind/?namespace=static-9.0.5_37760-us"
    }
  },
  "soulbinds": [
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/covenant/soulbind/1?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Niya",
        "es_MX": "Niya",
        "pt_BR": "Niya",
        "de_DE": "Niya",
        "en_GB": "Niya",
        "es_ES": "Niya",
        "fr_FR": "Niya",
        "it_IT": "Niya",
        "ru_RU": "\u041d\u0438\u044f",
        "ko_KR": "\ub2c8\uc57c",
        "zh_TW": "\u59ae\u4e9e",
        "zh_CN": "\u5c3c\u5a05"
      },
      "id": 1
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/covenant/soulbind/2?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Dreamweaver",
        "es_MX": "Tejesue\u00f1os",
        "pt_BR": "Tece-sonhos",
        "de_DE": "Traumweber",
        "en_GB": "Dreamweaver",
        "es_ES": "Tejesue\u00f1os",
        "fr_FR": "Tisse-R\u00eaves",
        "it_IT": "Plasmasogni",
        "ru_RU": "\u0422\u0432\u043e\u0440\u0435\u0446 \u0421\u043d\u043e\u0432",
        "ko_KR": "\ub4dc\ub9bc\uc704\ubc84",
        "zh_TW": "\u7e54\u5922\u8005",
        "zh_CN": "\u7ec7\u68a6\u8005"
      },
      "id": 2
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/covenant/soulbind/3?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "General Draven",
        "es_MX": "General Draven",
        "pt_BR": "General Draven",
        "de_DE": "General Draven",
        "en_GB": "General Draven",
        "es_ES": "General Draven",
        "fr_FR": "G\u00e9n\u00e9ral Draven",
        "it_IT": "Generale Draven",
        "ru_RU": "\u0413\u0435\u043d\u0435\u0440\u0430\u043b \u0414\u0440\u0435\u0439\u0432\u0435\u043d",
        "ko_KR": "\uc7a5\uad70 \ub4dc\ub808\uc774\ube10",
        "zh_TW": "\u5fb7\u745e\u6587\u5c07\u8ecd",
        "zh_CN": "\u5fb7\u83b1\u6587\u5c06\u519b"
      },
      "id": 3
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/covenant/soulbind/4?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Plague Deviser Marileth",
        "es_MX": "Maestro de plagas Marileth",
        "pt_BR": "Arquiteto da Peste Marileth",
        "de_DE": "Seuchenerfinder Marileth",
        "en_GB": "Plague Deviser Marileth",
        "es_ES": "Inventor de pestes Marileth",
        "fr_FR": "Marileth, catalyseur de peste",
        "it_IT": "Architetto della Piaga Marileth",
        "ru_RU": "\u0418\u0437\u043e\u0431\u0440\u0435\u0442\u0430\u0442\u0435\u043b\u044c \u0447\u0443\u043c\u044b \u041c\u0430\u0440\u0438\u043b\u0435\u0442",
        "ko_KR": "\uc5ed\ubcd1 \uc124\uacc4\uc790 \uba54\ub9b4\ub808\ud2b8",
        "zh_TW": "\u761f\u75ab\u8a2d\u8a08\u8005\u746a\u5229\u96f7\u65af",
        "zh_CN": "\u9b54\u836f\u8bbe\u8ba1\u5e08\u9a6c\u91cc\u83b1\u65af"
      },
      "id": 4
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/covenant/soulbind/5?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Emeni",
        "es_MX": "Emeni",
        "pt_BR": "Emeni",
        "de_DE": "Emeni",
        "en_GB": "Emeni",
        "es_ES": "Emeni",
        "fr_FR": "\u00c9m\u00e9ni",
        "it_IT": "Emeni",
        "ru_RU": "\u042d\u043c\u0435\u043d\u0438",
        "ko_KR": "\uc5d0\uba54\ub2c8",
        "zh_TW": "\u827e\u66fc\u59ae",
        "zh_CN": "\u827e\u7c73\u59ae"
      },
      "id": 5
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/covenant/soulbind/6?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Korayn",
        "es_MX": "Korayn",
        "pt_BR": "Korayn",
        "de_DE": "Korayn",
        "en_GB": "Korayn",
        "es_ES": "Korayn",
        "fr_FR": "Korayn",
        "it_IT": "Korayn",
        "ru_RU": "\u041a\u043e\u0440\u0435\u0439\u043d",
        "ko_KR": "\ucf54\ub808\uc778",
        "zh_TW": "\u514b\u82ae\u6069",
        "zh_CN": "\u67ef\u83b1\u6069"
      },
      "id": 6
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/covenant/soulbind/7?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Pelagos",
        "es_MX": "Pelagos",
        "pt_BR": "Pelagos",
        "de_DE": "Pelagos",
        "en_GB": "Pelagos",
        "es_ES": "Pelagos",
        "fr_FR": "P\u00e9lagos",
        "it_IT": "Pelagos",
        "ru_RU": "\u041f\u0435\u043b\u0430\u0433\u0438\u0439",
        "ko_KR": "\ud3a0\ub77c\uace0\uc2a4",
        "zh_TW": "\u4f69\u62c9\u82df\u65af",
        "zh_CN": "\u88f4\u62c9\u6208\u65af"
      },
      "id": 7
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/covenant/soulbind/8?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Nadjia the Mistblade",
        "es_MX": "Nadjia la Hojaniebla",
        "pt_BR": "Nadjia, a L\u00e2mina da N\u00e9voa",
        "de_DE": "Nadjia Nebelklinge",
        "en_GB": "Nadjia the Mistblade",
        "es_ES": "Nadjia la Hojaniebla",
        "fr_FR": "Nadjia la Lame fant\u00f4me",
        "it_IT": "Nadjia la Lamabruma",
        "ru_RU": "\u041d\u0430\u0434\u0436\u0438\u044f, \u041a\u043b\u0438\u043d\u043e\u043a \u0422\u0443\u043c\u0430\u043d\u043e\u0432",
        "ko_KR": "\uc548\uac1c\uce7c\ub0a0 \ub098\uc9c0\uc544",
        "zh_TW": "\u300e\u9727\u5203\u300f\u5a1c\u8fea\u4e9e",
        "zh_CN": "\u5a1c\u5fb7\u4f73\uff0c\u8ff7\u96fe\u4e4b\u5203"
      },
      "id": 8
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/covenant/soulbind/9?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Theotar the Mad Duke",
        "es_MX": "Theotar, el Duque demente",
        "pt_BR": "Theotar, o Duque Enlouquecido",
        "de_DE": "Theotar, der Wahnsinnige Herzog",
        "en_GB": "Theotar the Mad Duke",
        "es_ES": "Theotar, el Duque Loco",
        "fr_FR": "Th\u00e9otar le duc fou",
        "it_IT": "Teotar, il Duca Folle",
        "ru_RU": "\u0411\u0435\u0437\u0443\u043c\u043d\u044b\u0439 \u0433\u0435\u0440\u0446\u043e\u0433 \u0422\u0435\u043e\u0442\u0430\u0440",
        "ko_KR": "\ubbf8\uce58\uad11\uc774 \uacf5\uc791 \ud14c\uc624\ud0c0\ub974",
        "zh_TW": "\u760b\u72c2\u516c\u7235\u5e0c\u5967\u5854",
        "zh_CN": "\u766b\u72c2\u516c\u7235\u897f\u5854\u5c14"
      },
      "id": 9
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/covenant/soulbind/10?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Bonesmith Heirmir",
        "es_MX": "Oseadora Heirmir",
        "pt_BR": "Osseira Heirmir",
        "de_DE": "Knochenschmiedin Heirmir",
        "en_GB": "Bonesmith Heirmir",
        "es_ES": "Herrera \u00f3sea Heirmir",
        "fr_FR": "Forge-os Heirmir",
        "it_IT": "Forgiaossa Heirmir",
        "ru_RU": "\u041a\u043e\u0441\u0442\u043e\u043f\u043b\u0430\u0432 \u0413\u0435\u0439\u0440\u043c\u0438\u0440",
        "ko_KR": "\ubf08\uc7a5\uc7a5\uc774 \uc5d0\uc5b4\ubbf8\ub974",
        "zh_TW": "\u9ab8\u9aa8\u5de5\u5320\u9ed1\u5f4c\u723e",
        "zh_CN": "\u9aa8\u5320\u6d77\u5c14\u7c73\u5c14"
      },
      "id": 10
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/covenant/soulbind/13?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Kleia",
        "es_MX": "Kleia",
        "pt_BR": "Kleia",
        "de_DE": "Kleia",
        "en_GB": "Kleia",
        "es_ES": "Kleia",
        "fr_FR": "Kl\u00e9ia",
        "it_IT": "Kleia",
        "ru_RU": "\u041a\u043b\u0435\u0439\u044f",
        "ko_KR": "\ud074\ub808\uc774\uc544",
        "zh_TW": "\u514b\u857e\u96c5",
        "zh_CN": "\u514b\u96f7\u96c5"
      },
      "id": 13
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/covenant/soulbind/18?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Forgelite Prime Mikanikos",
        "es_MX": "Forjalita supremo Mikanikos",
        "pt_BR": "Primeiro Forjalita Mik\u00e2niko",
        "de_DE": "Oberster Schmied Mikanikos",
        "en_GB": "Forgelite Prime Mikanikos",
        "es_ES": "Forjador supremo Mikanikos",
        "fr_FR": "Premier forgelite Mikanikos",
        "it_IT": "Forgialita Supremo Mikanikos",
        "ru_RU": "\u0412\u0435\u0440\u0445\u043e\u0432\u043d\u044b\u0439 \u0430\u0432\u0442\u043e\u043c\u0430\u0442\u0443\u0440\u0433 \u041c\u0438\u043a\u0430\u043d\u0438\u043a\u043e\u0441",
        "ko_KR": "\uc218\uc11d \uc81c\ub828\uc7a5\uc778 \ubbf8\uce74\ub2c8\ucf54\uc2a4",
        "zh_TW": "\u9996\u5e2d\u7194\u7210\u58eb\u7c73\u5361\u5c3c\u5bc7\u65af",
        "zh_CN": "\u638c\u7089\u5b97\u5e08\u7c73\u5361\u5c3c\u79d1\u65af"
      },
      "id": 18
    }
  ]
}